# Multicast DNS package

Based on [RFC 6762 Multicast DNS](https://datatracker.ietf.org/doc/html/rfc6762).

[![pub package](https://img.shields.io/pub/v/multicast_dns.svg)](
https://pub.dartlang.org/packages/multicast_dns)

A Dart package to do service discovery over multicast DNS (mDNS), Bonjour, and Avahi.

## Usage

[The example](https://pub.dev/packages/multicast_dns/example) demonstrates how
to use the `MDnsClient` Dart class in your code.
